<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTEzMDY0MDASfl34usdQ4iLE6htZQi7C6Ilp0ARwMmMUS05ha0VNvlIX144xV1RZ1Nj9MAxjoI62AAQemkD5f7l1ROiP8dnPG82NTVJLZciythitrX4Vt35GJV9pDAmKvZ-HHIs_-ywMg5zE3kfaBuIDYQ0qQSm4bh8ZGZMWIgBeP85-8llc6A</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">0b69af08-7578-47ed-b4ad-8fa4804b57f5</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">d87f57b8-9b0c-4fdd-91ed-6fd7c9984192</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1755705452" />
</map>
